<?php
/* ====================
  [BEGIN_COT_EXT]
  Hooks=market.tags
  [END_COT_EXT]
  ==================== */

defined('COT_CODE') or die('Wrong URL.');

require_once cot_incfile('ads', 'plug');

$parcat = $structure['market'][$item['item_cat']]['parent'];

$t->assign(array(
  'ADS_BLOCK_POS_3' => ads_show(3, $item['item_id'], $parcat, $item['item_cat'], $item['item_catattr'], $ads_positions[3]['limit'], false),
  'ADS_BLOCK_POS_4' => ads_show(4, $item['item_id'], $parcat, $item['item_cat'], $item['item_catattr'], $ads_positions[4]['limit'], true)
));